.contenido{
    height: 80vh;
}

.pie{
    position:fixed;
    text-align:center;
    //padding: 10px 5px 10px 5px;    /* margen con valores: arriba - derecha - abajo - izquierda */
    bottom: 0px;                    /* Distancia hasta el borde superior */
    left: 0px;            /* Distancia hasta el borde izquierdo */
    width:100%;
    background-color:white;
    z-index: 1;               /* hace que la capa sea opaca  */
    user-select: none;
}

.container-flex{
    display: flex;
    width: 100%;
    margin-left: 0px
}

.row2 {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-left: 0px;
    justify-content: space-around;
    align-items: center;
    box-shadow:0px -5px 5px -1px rgba(217,217,217,1);
}
